.footer {
    color: #ffffff;
    background-color: #00d1b2;
}
footer.footer div.content p {
    margin: 0em;
}

h1.hero-title{
    color: #000 !important;
}
.date-item {
    color: #aaaaaa;
}
.is-passed {
    background-color: #e2f7f4;
}
a.slide-link{
    text-decoration: underline;
}